<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-info fixed-top p-1">

            <a href="" class="text-decoration-none text-white mr-3">
                Home
            </a>
            <a href="" class="text-decoration-none text-white mr-3">
                About Me
            </a>
            <a href=""class="text-decoration-none text-white mr-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="rounded-circle img-fluid m-5 mb-1">
                <div class="container-fluid w-25">
                    <h2 class="mt-1">
                        <u style="text-decoration-color:cadetblue;">Ada Lovelace</u>
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>
            <div class="container-fluid w-50">
                <p class="text-center border border-white">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>
            </div>
           

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary mt-4 pt-4 pb-4">
            <div class="bg-dark w-25 d-inline-block m-4 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" width="400" class="pt-4 pb-4 img-fluid">
                <h3 class="text-light mb-3">My First Project</h3>
                <p class="text-light">A simple project made from HTML</p>
            </div>
            <div class="bg-dark w-25 d-inline-block m-4 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width="400" class="pt-4 pb-4 img-fluid">
                <h3 class="text-light mb-3">My Second Project</h3>
                <p class="text-light">A simple project made from CSS</p>
            </div>
            <div class="bg-dark w-25 d-inline-block m-4 rounded">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" width="400" class="pt-4 pb-4 img-fluid">
                <h3 class="text-light mb-3">My Third Project</h3>
                <p class="text-light">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-info pt-1 p-1 pb-1 fixed-bottom">
            <p class="text-white text-center">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>